SZUKAJ
Aby przeglądać pełną zawartość Bazy Wiedzy należy się zalogować!
Baza Wiedzy : Wymagania Systemowe > IBM SPSS
     
Wymagania systemowe dla programu SPSS Data Collection 7.0.1.0 zawarte są w pliku pdf.
IBM SPSS STATISTICS 25 DLA LINUX * System operacyjny: Red Hat Enterprise Linux (RHEL) Client 6, Red Hat Enterprise Linux (RHEL) Client 7, Ubuntu 14.04 LTS, Ubuntu 16.04 LTS, SUSE Linux Enterprise Server (SLES) 11, 12. Inne dystrybucje nie były testowa...
IBM SPSS STATISTICS 25 DLA MAC * System operacyjny: OS X Yosemite 10.10 , OS X El Capitan 10.11, macOS Sierra 10.12, macOS High Sierra 10.13, macOS Mojave 10.14 (*) * Sprzęt: * CPU Intel(R) (x86-64) * Pamięć RAM: 4GB lub więcej rekomendowane ...
IBM SPSS STATISTICS 23 DLA WINDOWS * System operacyjny: Microsoft Windows XP (Professional, 32-bit), Vista (Home, Business, 32- lub 64-bit), Windows 7 (32- lub 64-bit), Windows 8 (32- lub 64-bit) lub Windows 8.1 (32- lub 64-bit) * Sprzęt: * CPU ...